h5 {
    color: #595959;
}

.sins {
    color: #595959;
    text-decoration: none;
}

.sins:hover {
    background-color: #FFFFFF;
    color: #595959;
}

h3 {
    border-top: none !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #656565;
    border-bottom: 1px solid #CBCBCB!important;
    padding-bottom: 15px !important;
}

h2 {
    color: #595959;
}

h4 {
    display: block;
    line-height: 73px;
    text-decoration: none;
    font-size: 25px;
    font-weight: 800 !important;
    font-weight: bold;
    color: #595959;
    list-style: disc outside;
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-weight: normal;
}

.semi {
    font-weight: bold;
    color: #333;
    "

}

.card {
    max-width: 28rem;
    border: none;
}

.submenuu {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px #CBCBCB;
    margin-left: 10px;
    margin-right: 10px;
}

.top5 {
    padding-top: 30px;
}

.top2 {
    padding-top: 20px;
}

.topbo {
    padding-bottom: 20px;
}

.topT {
    padding-top: 34px;
    padding-bottom: 45px;
}

.block_320 {
    margin-bottom: 20px;
    padding-top: 35px;
    width: 287px;
}

.fl_right {
    float: right;
}

.ow_hidden {
    overflow: hidden;
}

.premios {
    margin: 0;
}

.desc {
    font-size: 1rem;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #CBCBCB;
    padding-bottom: 20px;
    text-align: center;
}

.intro-fondoo {
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

.programaa {
    box-sizing: border-box;
    text-align: center;
}

.publicacioness {
    padding-bottom: 30px;
    margin-top: 20px;
    padding-top: 20px;
    width: 100%;
}

.tabb {
    overflow: hidden;
}

.block_9600 {
    width: 960px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.publicacioness span {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #656565;
    padding: 15px 25px;
    display: inline-block;
    background: #F7F7F7;
}

.content_pubb {
    background: #F7F7F7;
    padding: 20px 0;
}

.ow_hiddenn {
    overflow: hidden;
}

.block_3200 {
    margin-bottom: 20px;
    padding-left: 0;
    width: 320px;
    background: #F7F7F7;
}

.fl_leftt {
    float: left;
    background: #F7F7F7;
}

.mediaa {
    float: left;
    border-bottom: 1 solid #CBCBCB;
    background: #F7F7F7;
}

.h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #343434;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    background: #F7F7F7;
}

.img_gall {
    min-height: 196px;
    background: black;
    width: 200px;
}

.img_gall a {
    margin: 0;
    padding: 0;
    background: transparent;
    outline: none;
}

.mediaa .img_gall b:hover {
    z-index: 3;
    position: absolute;
    display: block;
    width: 290px;
    height: 196px;
    background: url(../imagenes/open_gallery.png) no-repeat right bottom;
    cursor: pointer;
}

.mediaa .img_gall b {
    z-index: 3;
    position: absolute;
    display: block;
    width: 290px;
    height: 196px;
    background: url(../imagenes/zoom.png) no-repeat right bottom;
    cursor: pointer;
}

.imagen:hover {
}

.titulo-contenidoo {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px
}

.blockk_960 {
    margin-top: 10px;
    margin-bottom: -20px;
    width: 960px;
    margin: 0 auto
}

.titularr {
    font-size: 38px;
    margin-top: 20px;
    color: #333;
    padding-left: 15px;
    width: 945px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.novecento_bookk {
    font-family: "NovecentoBook", Tahoma, Geneva, sans-serif;
    font-weight: normal;
}

.wrap_programass {}

.programaas {
    box-sizing: border-box;
    text-align: center;
    padding-top: 70px;
}

.programaass {
    box-sizing: border-box;
    text-align: center;
    padding-top: 35px;
}

.rp {
    font-size: 13px;
    color: #5F5F5F;
}

.opensans_semii {
    font-size: 26px;
    margin-bottom: 30px;
    color: #595959;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #CBCBCB;
    border-top: 1px solid #CBCBCB;
}

.photoneww b {
    z-index: 3;
    position: absolute;
    bottom: 0;
    display: inline;
    width: 289px;
    height: 115px;
    top: 30px;
    background: url(../imagenes/plus.png) no-repeat right bottom;
    cursor: pointer;
}

.MsoNoSpacingg {
    font-size: 13px;
    color: #5F5F5F;
    margin-bottom: 15px;
    text-align: center;
    padding-bottom: 15px;
}

.MsoNoSpacingg span {
    font-size: 12.0pt;
}

.mono {
    font-size: 12.0px;
    color: #5F5F5F;
    margin-bottom: 10px;
    text-align: center;
}

.mono span {
    font-size: 12.0pt;
}

.monoleft {
    font-size: 12.0px;
    color: #5F5F5F;
    margin-bottom: 10px;
    text-align: left;
}

.monoleft span {
    font-size: 12.0pt;
}

.monoleft .der {
    padding-left: 40px;
}

.photoneww b:hover {
    z-index: 3;
    position: absolute;
    bottom: 0;
    display: block;
    width: 289px;
    height: 115px;
    top: 30px;
    background: url(../imagenes/plus_zoom.png) no-repeat right bottom;
    cursor: pointer;
}

.bords {
    border-bottom: 1px solid #CBCBCB;
    border-top: 1px solid #CBCBCB;
    padding-top: 10px;
}

.title {
    margin-top: 0;
    font-size: 14px;
    color: #999;
    margin: 0px 0;
    font-style: italic;
}

.card-header {
    padding: 0.95rem 0rem;
    margin-bottom: 0;
    background-color: #F7F7F7;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.accordion .card-header:hover {
    color: #0099CB;
}

.accordion .card-header {
    color: #595959;
    font-size: 17px;
    font-weight: bold;
    font-family:
}

.cardd {
    max-width: 60rem;
    border: none;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1.2px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.mb-0,
.my-0 {
    margin-bottom: 0!important;
    padding-left: 9px;
    display: inline-block;
}

.infoo {
    text-align: right;
}

.blockk_640 {
    text-align: right;
}

.fl_rright {
    text-align: right;
}

.back {
    background-color: #F7F7F7;
}

.vinculo {
    width: 300px;
    height: 230px;
    min-height: 220px;
    float: left;
    padding: 15px 25px;
    margin-right: 20px;
    margin-bottom: -28px;
    background: #fff;
    position: relative;
}

.bannerr-subtitulo {
    margin: -5px 0px 0px;
    margin-left: 20px;
    outline: 0px;
    padding: 0px;
    padding-top: 5px;
    font-size: 12px;
    font-weight: normal;
    border: 0px;
    vertical-align: baseline;
    color: rgb(255, 255, 255);
}

.containermini {
    max-width: 420px;
    text-align: left;
}

.containermini h5 {
    padding-bottom: 10px;
    border-bottom: 1px solid #CBCBCB;
    font-family: "Lustria", serif;
}

.destination {}

.ac {
    color: #595959;
    text-decoration: none;
}

.ac:hover {
    color: #FFFFFF;
    text-decoration: none;
    background: #2849A6;
}

.containermini h4 {
    color: #595959;
    text-decoration: none;
    text-align: left;
    line-height: 30px;
    font-family: "Lustria", serif;
    font-size: 15px;
}

.img-fluidd {
    max-width: 100%;
    height: 70%;
}

.card-title {
    color: #595959;
}

.sub-talleres {
    border-top: none !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #656565;
}

.enlace-taller {
    font-weight: bold;
    color: #333;
}